rabbitmq-server-3.6.11-1.el7.noarch.rpm

The RabbitMQ server

{{expandedText}} full description
RabbitMQ is an open source multi-protocol messaging broker.
size 4.73 MB downloads 4460 uploaded 4 months ago

Install the repository -
    
  

curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.rpm.sh | sudo bash
sudo yum install rabbitmq-server-3.6.11-1.el7.noarch

Copy the script tag and include it in your HTML. Place the script tag where you want these instructions to appear.

The embeded script will look like this on your website:

curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.rpm.sh | sudo bash
sudo yum install rabbitmq-server-3.6.11-1.el7.noarch

Download the package

Download Statistics

Checksums

MD5 2388774ed5e47990c0e8c2ac6dff6902
SHA1 e1ace43b1bb002a3f6dea6db5522cbd4247d997d
SHA256 f4d2680335599f1d6a7b8326d581449ee7e644a87fc0dc490f7f655b8d220235

Files

  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_auth_backend_ldap-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbitmq_amqp1_0-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/rabbit_common-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/cowlib-1.0.2.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/cowboy-1.0.4.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/plugins/amqp_client-3.6.11.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit_msg_store.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit_misc.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit_memory.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit_framing.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit_core_metrics.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/rabbit_cli.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/old_builtin_types.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/include/gm_specs.hrl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/truncate.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/term_to_binary_compat.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/tcp_listener.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/tcp_listener_sup.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/supervised_lifecycle.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit.app
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_vm.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_vhost.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_version.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_variable_queue.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_upgrade.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_upgrade_functions.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_trace.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.11/ebin/rabbit_table.beam

Requires

  • /bin/sh
  • /bin/sh
  • config(rabbitmq-server) = 3.6.11-1.el7
  • erlang >= R16B-03
  • logrotate
  • socat
  • systemd
  • systemd

Provides

  • config(rabbitmq-server) = 3.6.11-1.el7
  • rabbitmq-server = 3.6.11-1.el7